@charset "utf-8";

h3.back_red {
	background-color: #e60033;
	color: white;
	width: fit-content;
	padding: 10px 20px;
	font-size: 1.0rem;
	margin-bottom: 10px;
}
h3.back_green {
	background-color: #008216c5;
	color: white;
	width: fit-content;
	padding: 10px 20px;
	font-size: 1.0rem;
	margin-bottom: 10px;
}
h3.back_blue {
	background-color: #00bfff;
	color: white;
	width: fit-content;
	padding: 10px 20px;
	font-size: 1.0rem;
	margin-bottom: 10px;
}
h4.red {
	color: #e60033;
	text-decoration: underline;
	font-size: 0.9rem;
	margin-bottom: 10px;
}
h4.green {
	color: #008216c5;
	text-decoration: underline;
	font-size: 0.9rem;
	margin-bottom: 10px;
}
h4.blue {
	color: #00bfff;
	text-decoration: underline;
	font-size: 0.9rem;
	margin-bottom: 10px;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 PC
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 
--------------------------------------------------------------------------------------------------*/
@media only screen and (min-width:960px) {
.spL .boxFig {
	margin: 0;
}
.boxPhotoLarge:after {
	display: none;
}
.spL .boxPhotoLarge a {
	pointer-events: none;
}
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 SP
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:959px) {
/* ttl
--------------------------------------------------------------------------------------------------*/
.title-block {
	display: block;
	width: 100%;
}
.title-block .title-right {
	margin-left: 0;
	margin: 20px 0;
}
/* .anchor_box2
--------------------------------------------------------------------------------------------------*/
.anchor_box2 {
	width: 100%;
	background: none;
	background-color: #cfe7fa;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 5px;
}
.anchor_box2 .anchor_box_bk {
	width: 100%;
	background: none;
	background-color: #fff;
	padding: 0;
	border-radius: 5px;
}
.anchor_box2 table td {
	width: 100%;
	display: block;
	background: none;
	border-top: 1px dotted #ccc;
	box-sizing: border-box;
}
.anchor_box2 table td.splineNon {
	border-top: none;
}
/* .boxFig 
--------------------------------------------------------------------------------------------------*/
.boxFig {
	margin: 0 10% 35px;
}
.btnPrint {
	display: none;
}
.scroll .boxPhotoLarge:after {
	display: none;
}
.scroll .boxPhotoLarge a {
	pointer-events: none;
}
.scroll .boxFig {
	margin: 0 0 35px;
	overflow: auto;
}
.scroll .boxFig img {
	width: 680px;
	height: auto;
}
}













